{
  "_id": "Z7VOM0f9NOdGduHi",
  "name": "Faxtoryll",
  "type": "trapping",
  "flags": {
    "_sheetTab": "description",
    "core": {}
  },
  "img": "modules/risikogruppe/icons/apothicarium/Faxtoryll.png",
  "effects": [],
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Appliqués sur une plaie, les cataplasmes constitués de ce végétal favorisent la coagulation.</em></p>\n<hr />\n<p>Apr&egrave;s application</p>\n<ul>\n<li>Retire tous les Etats <strong>Hémorragie</strong> sans tests de <strong>Guérison</strong></li>\n<li><strong>Dose</strong>: 1 par Blessure Critique</li>\n</ul>\n<hr />\n<div><strong>Forme</strong>: Cataplasme</div>\n<div><strong>Type</strong>: Concoction</div>\n<div><strong>Artisanat</strong>: Métier (Herboriste)</div>\n<div><strong>Principe actif</strong>: Faxtoryll</div>\n<div><strong>Excipient</strong>: Cendre, Ecorce, Miel, Salp&ecirc;tre, Urine</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "0",
      "ss": "15",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "exotic"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    },
    "qualities": {
      "label": "Qualities",
      "value": []
    },
    "flaws": {
      "label": "Flaws",
      "value": []
    },
    "source": {
      "type": "String",
      "label": "Source"
    }
  },
  "folder": "SmqsI7J0hBSXRyvV",
  "_stats": {
    "systemId": "wfrp4e",
    "systemVersion": "7.0.2",
    "coreVersion": "12.324",
    "createdTime": 1696186193765,
    "modifiedTime": 1696186209510,
    "lastModifiedBy": "zc7pG9wmSUuA7bM3",
    "compendiumSource": null,
    "duplicateSource": null
  },
  "sort": 0,
  "ownership": {
    "default": 0,
    "zc7pG9wmSUuA7bM3": 3
  },
  "_key": "!items!Z7VOM0f9NOdGduHi"
}
